#!/usr/bin/env python

from aman.types.Waypoint import Waypoint

class Runway:
    def __init__(self, start : Waypoint, end : Waypoint):
        self.Name = start.Name
        self.Start = start
        self.End = end

    def heading(self):
        return self.Start.bearing(self.End)
